body {
    font-family: Arial, sans-serif;
    background-image: url('fond2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    margin: 0;
    padding: 20px;
}

.video-container {
    max-width: 900px;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px;
    border-radius: 10px;
}

h1 {
    text-align: center;
    margin-bottom: 10px;
}

h5 {
    text-align: center;
    margin-bottom: 20px;
}
.video-item {
    margin-bottom: 30px;
}

video {
    width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}

p {
    font-size: 1.1em;
    line-height: 1.6;
}